## node-multipipe 1.0.2

=== debian/changelog ===
node-multipipe (1.0.2-1) unstable; urgency=low

  * Initial release (Closes: #846909)

 -- Pirate Praveen <praveen@debian.org>  Sun, 04 Dec 2016 14:58:45 +0530
