=== debian/control ===
Source: node-multipipe
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , mocha
 , node-through2
 , node-duplexer2 (>= 0.1.2)
 , node-object-assign (>= 4.1.0)
Standards-Version: 3.9.8
Homepage: https://github.com/juliangruber/multipipe#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-multipipe.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-multipipe.git

Package: node-multipipe
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-duplexer2 (>= 0.1.2)
 , node-object-assign (>= 4.1.0)
Description: pipe streams with centralized error handling
 A better `Stream#pipe` that creates duplex streams and lets you handle errors
 in one place.
 .
 Node.js is an event-based server-side JavaScript engine.
