=== debian/tests/control ===
Tests: require
Depends: node-multipipe

Test-Command: make test
Depends: @, @builddeps@
