=== debian/control ===
Source: node-multipipe
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , mocha <!nocheck>
 , node-duplexer2 <!nocheck>
 , node-object-assign <!nocheck>
 , node-through2 <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-multipipe
Vcs-Git: https://salsa.debian.org/js-team/node-multipipe.git
Homepage: https://github.com/juliangruber/multipipe
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-multipipe
Architecture: all
Depends: ${misc:Depends}
 , node-duplexer2
 , node-object-assign
Description: pipe streams with centralized error handling
 A better `Stream
 in one place.
 .
 Node.js is an event-based server-side JavaScript engine.
