=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-multipipe-$1/ \
 https://github.com/juliangruber/multipipe/tags .*/archive/.*/v?([\d\.]+).tar.gz
